body         { font-family: Verdana, Geneva, sans-serif; background-color: #99CCFF; color: 
               #003366; min-height: 650px; background-image: 
               url('../images/cloud_background.jpg'); background-repeat: 
               repeat; background-attachment: scroll; margin: 0px }
a:link, a:visited { color: #336699; text-decoration: none; font-weight: bold }
a:hover      { color: #CC3300; text-decoration: underline; font-weight: bold }
.normal      { line-height: 1.5em; font-size: 12px; margin: 3px }
.title       { line-height: 1.5em; font-size: 18px; font-family: Verdana, Geneva, sans-serif; 
               font-weight: bold; margin: 3px }
#container   { position: relative; height: auto; voice-family: inherit }
#content     { background-color: #a6c; padding-left: 10px; padding-right: 10px; padding-top: 
               10px; padding-bottom: 48px }
#footer      {  }
#footer .text { color: #003366; font-family: Verdana, Geneva, sans-serif; font-size: 10px }
#craftysyntax { padding: 24px }
#catlist .catlistname { line-height: 1.5em; font-size: 15px; font-family: Verdana, Geneva, sans-serif; 
               font-weight: bold; margin: 3px }
#catlist .catlistname a:link { color: #336699; text-decoration: none; font-weight: bold }
#catlist .catlistname a:visited { color: #336699; text-decoration: none; font-weight: bold }
#catlist .catlistname a:hover { color: #CC3300; text-decoration: underline; font-weight: bold }
#catlist .catlistdesc { color: #003366; font-family: Verdana, Geneva, sans-serif; font-size: 11px; 
               line-height: 1.5em }
.notice      { color: #CC3300; font-family: Verdana, Geneva, sans-serif; font-size: 11px; 
               line-height: 1.5em }
.copyright   { color: #003366; font-family: Verdana, Geneva, sans-serif; font-size: 10px; 
               line-height: 1.5em }
.textfield   { font-family: Verdana, Geneva, sans-serif; color: #003366; font-size: 12px; 
               background-color: #FFFFFF; border: 1px solid #003366 }
.searchtext  { font-family: Verdana, Geneva, sans-serif; color: #336699; font-size: 12px; 
               background-color: #FFFFFF; height: 18px; 
               border: 1px solid #99CCFF }
.CatListBoxStyle { font-weight: normal; font-family: Verdana, Geneva, sans-serif; font-size: 13px; 
               background-color: #FFFFFF; color: #003366 }
.button      { background-color: #99CCFF; color: #003366; font-family: 
               Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold; 
               border: 2px solid #6699CC; padding-left: 4px; padding-right: 
               4px; padding-top: 2px; padding-bottom: 2px }
#thumblist   { margin: auto; padding: 5px }
#thumbnail   { padding: 5px }
#thumbnail img { border: 1px solid #99CCFF }
#thumbnail .itemtitle { font-size: 12px; font-family: Verdana, Geneva, sans-serif; font-weight: bold }
#thumbnail .itempic { padding: 5px }
#thumbnail .itemsku { font-size: 11px; color: #003366 }
#thumbnail a:link, #thumbnail a:visited { color: #336699; text-decoration: none }
#thumbnail a:hover { color: #CC3300; text-decoration: underline }
.catname     { font-size: 20px; font-family: Verdana, Geneva, sans-serif; font-weight: bold }
.designer    { font-size: 11px; color: #003366; font-weight: bold }
.designer a:link, .designer a:visited { color: #336699; text-decoration: none }
.designer a:hover { color: #CC3300; text-decoration: underline }
.PageNavStyle { font-size: 11px; color: #003366; font-weight: bold; padding: 5px }
.pagenav     { font-size: 11px; color: #003366; font-weight: bold; padding: 5px }
.pagenav a:link, .pagenav a:visited { color: #336699; text-decoration: none }
.pagenav a:hover { color: #CC3300; text-decoration: underline }
.catnav      { font-size: 12px; color: #003366; font-weight: bold; padding: 5px }
.catnav a:link, .catnav a:visited { color: #336699; text-decoration: none }
.catnav a:hover { color: #CC3300; text-decoration: underline }
#fullview    { margin: auto; padding: 5px }
#fullview img { border: 1px solid #99CCFF }
#fullview .itemtitle { font-size: 16px; font-family: Verdana, Geneva, sans-serif; font-weight: bold }
#fullview .itempic { padding: 5px }
#fullview .optional { font-size: 11px; padding: 5px }
#fullview .coord { padding: 5px }
#fullview .itemsku { font-size: 11px; color: #003366; font-weight: bold }
#fullview a:link, #fullview a:visited { color: #336699; text-decoration: none }
#fullview a:hover { color: #CC3300; text-decoration: underline }
#fullview .itemnav { font-size: 11px; color: #003366; font-weight: bold; padding: 5px }
#fullview .itemnav a:link, #fullview .itemnav a:visited { color: #336699; text-decoration: none }
#fullview .itemnav a:hover { color: #CC3300; text-decoration: underline }
#full-size   { margin: auto; padding: 5px }
#full-size .itemtitle { font-size: 16px; font-family: Verdana, Geneva, sans-serif; font-weight: bold }
#full-size .itempic { padding: 5px }
#full-size .itemdesc { font-size: 14px; color: #003366; line-height: 1.5em; padding: 5px }
#full-size .mfg { font-size: 12px; color: #003366; font-style: italic }
#full-size .optional { font-size: 11px; padding: 5px }
#full-size .coord { padding: 5px }
#full-size .itemsku { font-size: 11px; color: #003366; font-weight: bold }
#full-size a:link, #full-size a:visited { color: #336699; text-decoration: none }
#full-size a:hover { color: #CC3300; text-decoration: underline }